Changeset cf9d27e in rtems-source-builder for source-builder/config/qemu-1-1.cfg


Ignore:
Timestamp:
Aug 29, 2014, 10:13:57 AM (6 years ago)
Author:
Matt Carberry <mcarberry@…>
Branches:
4.10, 4.11, 4.9, 5, master
Children:
5f0e38f
Parents:
a36e63b
git-author:
Matt Carberry <mcarberry@…> (08/29/14 10:13:57)
git-committer:
Chris Johns <chrisj@…> (09/07/14 22:49:03)
Message:

Fixes qemu build error.

Since 1.5 qemu defaults to gtk. Since then, the install command triggers
the use of xgettext and msgmerge, both of which are unable to find the
libgettextsrc library without passing LD_LIBRARY_PATH.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.